/*
Theme Name:     Child
Description:    
Author:         Vividadmin
Template:       Avada

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


/* desktop style */
@media only screen and (min-width: 1280px) {
/* top menu in the middle */
.fusion-main-menu {
margin-top: 50px!important;
}

#sidebar .widget {
    background: #f2f4f4 url(/wp-content/uploads/2017/03/widget_bottom.png) no-repeat bottom left;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px;
    padding: 23px 12px 28px 24px;
    margin-top: 26px;
}

#sidebar .widget h4.widget-title {
    background: url(/wp-content/uploads/2017/03/sidebar-title-border.png) repeat-x bottom left;
    margin: 0px 0px 13px -4px;
    font-size: 18px;
    text-shadow: 1px 1px 1px #ffffff;
    padding: 0px 0px 15px 4px;
}

ul#menu-footer li {
    background-image: none;
    display: inline!important;
    padding: 7px 0 7px 18px;
    width: 200px;
    font-size: 14px;
}
ul#menu-footer li a {
    background-image: none;
    display: inline!important;
    padding: 7px 0 7px 18px;
    width: 200px;
    font-size: 14px;
}

.homepage-side-column {max-width:218px;}
}

.lswp-notification {display:none;}

